PETSc version 3.17.4
Fix/Edit manual page

# PetscSpacePTrimmedSetFormDegree

Set the form degree of the trimmed polynomials.

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpacePTrimmedSetFormDegree(PetscSpace sp, PetscInt formDegree)

### Input Parameters

| sp | - the function space object
| formDegree | - the form degree

### Options Database

| -petscspace_ptrimmed_form_degree <int> | - The trimmed polynomial form degree

### See Also

PetscDTAltV, PetscDTPTrimmedEvalJet(), PetscSpacePTrimmedGetFormDegree()

### Level

intermediate

### Location

src/dm/dt/space/impls/ptrimmed/spaceptrimmed.c

### Implementations

PetscSpacePTrimmedSetFormDegree_Ptrimmed in src/dm/dt/space/impls/ptrimmed/spaceptrimmed.c
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages